@charset "utf-8";
/* CSS Document */
.sp {
	display: none!important;
}

.flexbox {
	display: -webkit-box;
	display: flex;
	-webkit-box-pack: justify;
	justify-content: space-between;
}

.flexbox-start {
	display: -webkit-box;
	display: flex;
	-webkit-box-pack: start;
	justify-content: flex-start;
}

body,h1,h2,h3,p,a,img,ul,li,dl,dt,dd {
	padding: 0;
	margin: 0;
}

html {
	font-size: 10px;
}

body {
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
	line-height: 1.5;
	text-align: justify;
	color: #000;
}

li {
	list-style: none;
}

a {
	text-decoration: none;
}

.opacty {
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.opacty:hover {
	opacity: 0.7;
}

#fullette-main {
	width: 100%;
}

img {
	width: 100%;
}

.gothic {
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
}

#fullette-main .wrapper {
	max-width: 1100px;
	width: 100%;
	margin: 0 auto;
	padding: 0 15px;
}

.section-title {
	text-align: center;
	font-weight: bold;
	font-size: 3.6rem;
	color: #7454a1;
	margin-bottom: 65px;
}

.section-title span {
	border-bottom: 1px solid #7454a1;
}

/* breadcrumbs
--------------------------------------------------------------------------------------------------------*/
.breadcrumbs {
	max-width: 1080px;
	width: 100%;
	margin: 0 auto;
}

.breadcrumbs ul li {
	padding-top: 10px;
	padding-bottom: 30px;
	display: inline-block;
	font-size: 1.4rem;
}

.breadcrumbs ul li span {
	padding: 0 0.5rem 0 1.0rem;
}

.breadcrumbs ul li a {
	color: #545454;
	border-bottom: 1px solid #545454;
}

/* section1
--------------------------------------------------------------------------------------------------------*/
.section1 {padding-top: 120px;padding-bottom: 150px;}

.section1 .section1-title {
	font-size: 3.6rem;
	font-weight: bold;
	color: #7454a1;
	text-align: center;
	margin-bottom: 60px;
}

.section1 .section1-title span {
	font-size: 4.2rem;
}

.section1 .image {
	width: 590px;
	margin: 0 auto 65px;
}

.section1 .section1-text {
	font-size: 2.2rem;
	text-align: center;
	line-height: 2.5;
	font-weight: normal;
	background-image: url("../img/section1-bg.png");
	background-position: center center;
	background-size: 32%;
	background-repeat: no-repeat;
}

/* image-area
--------------------------------------------------------------------------------------------------------*/
.image-area {
	width: 100%;
	margin: 0 auto;
}

/* section2
--------------------------------------------------------------------------------------------------------*/
.section2 {padding-top: 150px;padding-bottom: 150px;}

.section2 .plan {
	padding-bottom: 45px;
}

/* section3
--------------------------------------------------------------------------------------------------------*/
.section3 {padding-bottom: 150px;}

.section3 .leadtext {
	text-align: center;
	font-size: 2.0rem;
	padding-bottom: 60px;
}

.section3 .list {
	flex-wrap: wrap;
	gap: 23px;
	padding-bottom: 90px;
}

.section3 .list .list-item {
	width: 135px;
	height: 100px;
	font-size: 2.6rem;
	background-color: #e6f1fa;
	display: flex;             /* 中央揃えのためにflexを使用 */
	justify-content: center;
	align-items: center;
	text-align: center;
}

.section3 .list .list-item:nth-child(2n) {
	background-color: #e7ddf5;
}

.section3 .list .list-item.fs22 {
	font-size: 2.2rem;
}

.section3 .list .list-item.fs24 {
	font-size: 2.4rem;
}

.section3 .note {
	font-size: 1.4rem;
	line-height: 2;
}

.section3 .omoi {padding-top: 90px;}

.section3 .omoi .omoi-leadtext {
	text-align: center;
	font-size: 2.0rem;
	padding-bottom: 15px;
}

.section3 .omoi .omoi-box {
	display: -webkit-box;
	display: flex;
	-webkit-box-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	align-items: center;
	gap: 30px;
	line-height: 1;
	padding: 25px 0 25px 30px;
	background-color: #fffff1;
	border: 1px solid #dadada;
	box-shadow: 1px 1px 3px 0px rgba(139, 138, 138, 0.35);
	margin-bottom: 15px;
}

.section3 .omoi .icon {
	font-size: 2.4rem;
	background-color: #b52241;
	color: #fff;
	padding: 5px 13px;
}

.section3 .omoi .name {
	font-size: 2.8rem;
	display: flex;
	align-items: center;
	gap: 0;
}

.ruby-wrap {
	position: relative;
	display: inline-block;
	text-align: center;
	margin: 0;
	padding: 0;
}

.ruby {
	position: absolute;
	top: -1.2em;
	left: 50%;
	transform: translateX(-50%);
	font-size: 1.2rem;
	line-height: 1;
	white-space: nowrap;
}

.section3 .price {
	padding-left: 40px;
}

.section3 .price .price1 {
	background-color: #ebee9f;
	padding: 5px;
	font-size: 1.6rem;
}

.section3 .price .price2 {
	font-size: 2.6rem;
	padding-left: 15px;
}

.section3 .price .price2 span {
	font-size: 1.6rem;
}

/* section4
--------------------------------------------------------------------------------------------------------*/
.section4 {
	background-color: #e6f1fa;
	padding-top: 100px;
	padding-bottom: 100px;
	position: relative;
	z-index: 1;
}

.section4::before {
	position: absolute;
	content: "";
	background-image: url("../img/section4-bgtop.png");
	background-repeat: no-repeat;
	background-position: top center;
	background-size: contain;
	width: 100%;
	aspect-ratio: 2880 / 346;
	top: 0;
	left: 0;
	z-index: -1;
}

.section4::after {
	position: absolute;
	content: "";
	background-image: url("../img/section4-bgunder.png");
	background-repeat: no-repeat;
	background-position: bottom center;
	background-size: contain;
	width: 100%;
	aspect-ratio: 2880 / 534;
	bottom: 0;
	left: 0;
	z-index: -1;
}
	
.section4 .section-title {
	color: #000;
}

.section4 .section-title span {
	border-bottom: 1px solid #000;
}

.section4 .price {
	padding-bottom: 120px;
}

.section4 .price-list {
	flex-wrap: wrap;
	gap: 50px;
	padding-bottom: 85px;
}

.section4 .price-list .price-list-item {
	height: 53px;
	width: 283px;
	font-size: 2.4rem;
	background-color: #fff;
	display: -webkit-box;
	display: flex;
	-webkit-box-pack: justify;
	justify-content: space-between;
	padding: 0 25px;
	align-items: center;
	text-align: center;
}

.section4 .price-list .price-list-itemcost span {
	font-size: 2.0rem;
}

.section4 .price-list .price-list-item.tokorozawa {
	position: relative;
}

.section4 .price-list .price-list-item.tokorozawa::after {
	position: absolute;
	content: "※所沢市斎場は所沢市民価格となります。";
	font-size: 1.4rem;
	right: 0;
	bottom: -24px;
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
}

.section4 .price-list-text {
	font-size: 1.8rem;
	text-align: right;
}

.section4 .option-list {
	flex-wrap: wrap;
}

.section4 .option-list .option-list-item {
	width: 50%;
	font-size: 2.4rem;
	padding-bottom: 25px;
}

.section4 .option-list .option-list-item span {
	font-size: 2.0rem;
}

.section4 .option-list .option-list-item .option-list-itemname {
	padding-right: 10px;
}

.section4 .option .option-list-note {
	font-size: 1.4rem;
	line-height: 2;
}

.section4-under .textarea {
	padding-top: 75px;
	font-size: 2.0rem;
	line-height: 1.5;
}

/* section5
--------------------------------------------------------------------------------------------------------*/
.section5 {padding-top: 170px;padding-bottom: 140px;}

.section5 .wrapper {
	max-width: 980px;
    width: 100%;
    margin: 0 auto;
    padding: 0 15px;
}

.section5 .flowitem-title {
	font-size: 2.4rem;
	padding: 13px 25px;
	font-weight: bold;
}

.section5 .flowitem-title1,
.section5 .flowitem-title2,
.section5 .flowitem-title3 {
	background-image: linear-gradient(90deg, #bbd8f0, #ddecf8 70%, #ffffff);
}

.section5 .flowitem-title4,
.section5 .flowitem-title5 {
	background-image: linear-gradient(90deg, #cdc0df, #e6e0ef 70%, #ffffff);
}

.section5 .flowitem-title6 {
	background-image: linear-gradient(90deg, #c0dfce, #e0efe7 70%, #ffffff);
}

.section5 .flowitem-title7 {
	background-image: linear-gradient(90deg, #b7dcb3, #dbeed9 70%, #ffffff);
}

.section5 .flowitem-title8 {
	background-image: linear-gradient(90deg, #eed39f, #f7e9cf 70%, #ffffff);
}

.section5 .text {
	font-size: 2.2rem;
	line-height: 1.75;
}

.section5 .midashi {
	font-size: 3.6rem;
	font-weight: bold;
}

.section5 .midashi1 {
	color: #4f92cb;
}

.section5 .midashi2 {
	color: #7454a1;
}

.section5 .note {
	font-size: 1.4rem;
}

.section5 .tac {
	text-align: center;
}

.section5 .flowitem-content {
	padding: 35px 30px 55px;
}

.section5 .flowitem-content1,
.section5 .flowitem-content2,
.section5 .flowitem-content5 {
	display: -webkit-box;
	display: flex;
	-webkit-box-pack: justify;
	justify-content: space-between;
}

.section5 .flowitem-content1 .flowitem-content1-l .tel a {
	color: #4f92cb;
	font-size: 6.4rem;
}

.flowitem-content1-c {
	width: 1px;
	background-color: #000;
}

/* contactbtn/telbtn/sogi-telbtn
--------------------------------------------------------------------------------------------------------*/
.contactbtn {margin-bottom: 50px;}

.telbtn {margin-bottom: 80px;}

.telbtn .telbtn-notice {
	display: -webkit-box;
	display: flex;
	-webkit-box-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	align-items: center;
	padding-top: 8px;
}

.telbtn .telbtn-notice .telbtn-notice1 {
	font-size: 1.8rem;
	padding-right: 15px;
}

.telbtn .telbtn-notice .telbtn-notice2 {
	font-size: 1.4rem;
}

.sogi-telbtn {
	margin-bottom: 100px;
}

.sogi-telbtn .sogi-telbtn-notice {
	font-size: 1.8rem;
	text-align: center;
}

/* section6
--------------------------------------------------------------------------------------------------------*/
.section6 {
	background-color: #eee9f4;
}

.section6bg {
	padding-top: 100px;
	padding-bottom: 100px;
	width: 100%;
	background-image: url("../img/section6bg.png");
	background-repeat: repeat-y;
	background-position: top left;
	background-size: 100%;
}

.section6 .qa {
	margin-bottom: 35px;
}

.section6 .qa .q {
	background-color: #7454a1;
	color: #fff;
	font-size: 2.8rem;
	padding: 10px 0 10px 110px;
	position: relative;
	line-height: 1.25;
	cursor: pointer;
}

.section6 .qa:nth-child(2n+1) .q {
	background-color: #ab92cd;
}

.section6 .qa .q::after {
	position: absolute;
	content: "Q";
	font-size: 2.8rem;
	top: 10px;
	left: 74px;
}

.section6 .qa .q::before {
	position: absolute;
	content: "+";
	font-size: 4.2rem;
	top: 0px;
	right: 74px;
}

.section6 .qa .q.open::before {
	content: "ー";
}

.section6 .qa .a {
	background-color: #fff;
	font-size: 2.2rem;
	padding: 26px 75px 35px;
	display: none;
}

/* form
--------------------------------------------------------------------------------------------------------*/
.form {
	padding-top: 150px;
	padding-bottom: 160px;
}
.form .form-title {
	text-align: center;
	font-size: 3.6rem;
	color: #7454a1;
	margin-bottom: 90px;
}
.form .form-title span {
	font-size: 2.6rem;
}
.form .copy {
	font-size: 2.2rem;
}
.form .icon-required {
  background-color: #b52241;
  color: #fff;
  font-weight: bold;
  font-size: 2.2rem;
  display: inline-block;
  width: 71px;
  text-align: center;
  padding: 2px 0;
  margin-right: 8px;
	margin-bottom: 30px;
}
.form .table dl {
    border-top: 1px solid #c9c9c9;
    display: table;
    width: 100%;
    padding: 17px 0;
}
.form .table dl:last-child {
  border-bottom: 1px solid #c9c9c9;
}
.form .table dt {
  display: table-cell;
  width: 380px;
  vertical-align: top;
	font-size: 2.2rem;
}
.form .table dl.required dt:after {
  content: "必須";
  background-color: #b52241;
  color: #fff;
  font-weight: bold;
  font-size: 2.2rem;
  display: inline-block;
  width: 60px;
  text-align: center;
  padding: 2px 0;
  margin-left: 1em;
}
.form .table dd {
  display: table-cell;
}
.form .input {
  width: 100%;
  padding: 18px;
  box-sizing: border-box;
  font-size: 1.8rem;
  border: 1px solid #c3c3c3;
}
.form .select {
  width: 40%;
  padding: 18px;
  box-sizing: border-box;
  font-size: 1.8rem;
  border: 1px solid #c3c3c3;
}
.form .input-zip1 {
    width: 160px;
}
.form .input-zip2 {
    width: 250px;
}
.form .box {
	margin-bottom: 30px;
}
.form .pamphlet-list {
	display: -webkit-box;
	display: flex;
	-webkit-box-pack: start;
	justify-content: flex-start;
}
.form .pamphlet-list li {
  margin: 0 16px 16px 0;
  width: 110px;
}
.form .pamphlet-list .pamph {
	width: 74px;
	margin-right: 30px;
}
.form .textarea {
    padding: 18px;
    box-sizing: border-box;
    font-size: 1.8rem;
    border: 1px solid #c3c3c3;
    width: 100%;
    height: 300px;
}
input[type="button"],
input[type="submit"],
input[type="reset"] {
  appearance: none;
  -webkit-appearance: none; /* Safari, Chrome対応 */
  border: none;
  background: none;
  padding: 0;
  margin: 0;
  /* 必要に応じて他のスタイルもリセット */
  cursor: pointer; /* ボタンとして機能させるためにカーソルを設定 */
}

.form .submit {
	margin: 60px auto 30px;
	width: 580px;
	background-color: #7454a1;
	text-align: center;
	padding: 28px 0;
}

.form .submit input {
	color: #fff;
	font-size: 2.8rem;
}

.form .privacy-link {
	text-align: center;
	display: block;
    text-decoration: underline;
	font-size: 1.8rem;
}

.fix-telbtn {
	background-color: #b52241;
	padding-top: 15px;
	padding-bottom: 10px;
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	z-index: 3;
}

.fix-telbtn .fix-telbtn-image {
	max-width: 500px;
	margin: 0 auto;
}

@media screen and (min-width:751px) and ( max-width:1050px) {
	#fullette-main .wrapper {
		padding: 0 1.4285714vw;
	}
	.fix-telbtn .fix-telbtn-image {
		max-width: 47.61904761904762vw;
	}

}

/* SP */
@media (max-width: 750px) {
	.pc {
		display: none!important;
	}
	.sp {
		display: block!important;
	}
	.flexbox {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		flex-direction: column;
	}
	#fullette-main .wrapper, .breadcrumbs {
		max-width: 690px;
		width: 92vw;
		padding: 0 15px;
	}
	.breadcrumbs ul li {
		padding-bottom: 10px;
	}
	#fullette-main .main {
		width: 100vw;
	}
	.image-area li img {
		width: 100vw;
	}
	.section-title {
		font-size: 6.133333333333333vw;
		margin-bottom: 8vw;
	}
	.section1 {
		padding-top: 20vw;
		padding-bottom: 8vw;
	}
	#fullette-main .section1 .wrapper {
		width: 100vw;
		padding: 0;
	}
	.section1 .image {
		width: 100vw;
		margin: 0 auto 8vw;
	}
	.section1 .section1-title {
		font-size: 4.8vw;
		margin-bottom: 6vw;
	}
	.section1 .section1-title span {
		font-size: 5.6vw;
	}
	.section1 .section1-text {
		font-size: 4vw;
		font-weight: bold;
	}
	.section2 {
		padding-top: 16vw;
		padding-bottom: 16vw;
	}
	.section2 .plan {
		padding-bottom: 10px;
	}
	.section2 .plan .flexbox {
		gap: 6vw;
	}
	.section3 .leadtext {
		font-size: 3.466666666666667vw;
		text-align: left;
		padding-bottom: 7.333333333333333vw;
	}
	.section3 {
		padding-bottom: 16vw;
	}
	.section3 .list {
		gap: 3.066666666666667vw;
		padding-bottom: 6.666666666666667vw;
	}
	.section3 .list .list-item {
		width: 20.66666666666667vw;
		height: 13.33333333333333vw;
		font-size: 3.6vw;
		font-weight: bold;
	}
	.section3 .list .list-item.fs22 {
		font-size: 3.6vw;
	}
	.section3 .list .list-item.fs24 {
		font-size: 3.6vw;
	}
	.section3 .note {
		font-size: 2.4vw;
	}
	.section3 .omoi {padding-top: 13.33333333333333vw;}

	.section3 .omoi .omoi-leadtext {
		text-align: left;
		font-size: 4vw;
		padding-bottom: 4.666666666666667vw;
	}
	.section3 .omoi .omoi-box {
		flex-wrap: wrap;
	}
	.section3 .omoi .icon {
		width: 74.66666666666667vw;
		font-size: 4.266666666666667vw;
		padding: 5px 0;
		text-align: center;
	}
	.section3 .omoi .name {
		font-size: 4.266666666666667vw;
	}
	.section3 .price {
		padding-left: 2vw;
	}
	.section3 .price .price1 {
		background-color: #ebee9f;
		padding: 5px;
		font-size: 3.466666666666667vw;
	}
	.section3 .price .price2 {
		font-size: 4.8vw;
		padding-left: 2vw;
	}
	.section3 .price .price2 span {
		font-size: 2.666666666666667vw;
	}
	.section4 {
		padding-top: 20vw;
		padding-bottom: 22vw;
	}
	.section4::before {
		background-image: url("../img/section4-bgtop_sp.png");
		aspect-ratio: 750 / 163;
	}
	.section4::after {
		background-image: url("../img/section4-bgunder_sp.png");
		aspect-ratio: 750 / 162;
	}
	.section4 .price {
		padding-bottom: 16vw;
	}
	.section4 .price-list {
		flex-wrap: wrap;
		gap: 4vw;
		padding-bottom: 10vw;
	}
	.section4 .price-list .price-list-item {
		height: 7.066666666666667vw;
		width: 36vw;
		font-size: 3.466666666666667vw;
		padding: 0 3.2vw;
		font-weight: bold;
	}
	.section4 .price-list .price-list-itemcost span {
		font-size: 2.666666666666667vw;/*20px*/
	}
	.section4 .price-list .price-list-item.tokorozawa::after {
		font-size: 2.133333333333333vw;/*16px*/
		right: 0;
		bottom: -4vw;
	}
	.section4 .price-list-text {
		font-size: 2.4vw;
	}
	.section4 .option-list {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		flex-direction: column;
	}
	.section4 .option-list .option-list-item {
		width: 100%;
		font-size: 4vw;
		padding-bottom: 4vw;
	}
	.section4 .option-list .option-list-item span {
		font-size: 2.933333333333333vw;
	}
	.section4 .option-list .option-list-item .option-list-itemname {
		padding-right: 4vw;
	}
	.section4 .option .option-list-note {
		font-size: 2.4vw;
	}
	.section4-under .textarea {
		padding-top: 10vw;
		font-size: 3.733333333333333vw;
		line-height: 1.75;
	}
	.section5 {padding-top: 26.66666666666667vw;padding-bottom: 10vw;}

	#fullette-main .section5 .wrapper {
		width: 100vw;
		padding: 0;
	}
	.section5 .flowitem-title {
		font-size: 4vw;
		padding: 1.6vw 4.666666666666667vw;
	}
	.section5 .text {
		font-size: 4vw;
	}
	.section5 .midashi {
		font-size: 6.933333333333333vw;
		text-align: center;
		margin-bottom: 10px;
	}
	.section5 .note {
		font-size: 2.4vw;
	}
	.section5 .flowitem-content {
		padding: 4.666666666666667vw 4vw 10vw;
	}
	.section5 .flowitem-content1,
	.section5 .flowitem-content2,
	.section5 .flowitem-content5 {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		flex-direction: column;
	}
	.section5 .flowitem-content1 .flowitem-content1-l .tel {
		line-height: 1;
    	margin-bottom: 10px;
	}
	.section5 .flowitem-content1 .flowitem-content1-l .tel a {
		font-size: 11.46666666666667vw;
	}
	.flowitem-content1-c {
		width: 100%;
		height: 1px;
		background-color: #000;
		margin-top: 4vw;
		margin-bottom: 4vw;
	}
	.contactbtn,.telbtn {margin-bottom: 6.666666666666667vw;}
	.telbtn .telbtn-notice {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		flex-direction: column;
		padding-top: 8px;
		text-align: center;
	}
	.telbtn .telbtn-notice .telbtn-notice1 {
		font-size: 3.2vw;
		padding-right: 0;
	}
	.telbtn .telbtn-notice .telbtn-notice2 {
		font-size: 2.4vw;
	}
	.sogi-telbtn {
		margin-bottom: 20vw;
	}
	.sogi-telbtn .sogi-telbtn-notice {
		font-size: 3.2vw;
	}
	.section6bg {
		padding-top: 12.66666666666667vw;
		padding-bottom: 12.66666666666667vw;
		width: 100vw;
		background-image: url("../img/section6bg_sp.png");
		background-size: contain;
	}
	.section6 .qa {
		margin-bottom: 6vw;
	}
	.section6 .qa .q {
		font-size: 4.533333333333333vw;/*34px*/
		padding: 10px 8vw 10px 9.2vw;
	}
	.section6 .qa .q::after {
		font-size: 4.533333333333333vw;/*34px*/
		left: 3.733333333333333vw;
	}

	.section6 .qa .q::before {
		font-size: 4.533333333333333vw;/*34px*/
		top: 10px;
		right: 2.4vw;
	}
	.section6 .qa .a {
		font-size: 3.733333333333333vw;
		padding: 4vw;
		display: none;
	}
	.form {
		padding-top: 11.33333333333333vw;
		padding-bottom: 20vw;
	}
	.form .form-title {
		text-align: center;
		font-size: 6.133333333333333vw;
		color: #7454a1;
		margin-bottom: 12vw;
	}
	.form .form-title span {
		font-size: 4vw;
	}
	.form .copy {
		font-size: 4.266666666666667vw;
	}
	.form .icon-required {
		font-size: 4.266666666666667vw;
		display: inline-block;
		width: 11.06666666666667vw;
		margin-bottom: 4vw;
	}
	.form .table dl {
		border-top: 1px solid #c9c9c9;
		display: block;
		width: 100%;
		padding: 6vw 0;
	}
	.form .table dt {
		display: block;
		width: 100%;
		vertical-align: top;
		font-size: 4.266666666666667vw;
		margin-bottom: 3.2vw;
	}
	.form .table dl.required dt:after {
	  font-size: 4.266666666666667vw;
	  width: 11.06666666666667vw;
	  margin-left: 0;
	}
	.form .table dd {
		display: block;
	}
	.form .input {
	  font-size: 3.2vw;
	}
	.form .select {
	  font-size: 3.2vw;
	}
	.form .input-zip1 {
		width: 21.33333333333333vw;
	}
	.form .input-zip2 {
		width: 40vw;
	}
	.form .box {
		margin-bottom: 6vw;
	}
	.form .pamphlet-list li {
	  width: 29vw;
	}
	.form .pamphlet-list .pamph {
		width: 20vw;
		margin-right: 8vw;
	}
	.form .textarea {
		font-size: 3.2vw;
		width: 100%;
		height: 40vw;
	}
	.form .submit {
		margin: 6.666666666666667vw auto 4vw;
		width: 92vw;
	}
	.form .submit input {
		font-size: 4.8vw;
	}
	.form .privacy-link {
		font-size: 4.8vw;
	}
	.fix-telbtn .fix-telbtn-image {
		max-width: 80.66666666666667vw;
	}
	
}
